### Hierarchy

- unknown
  - StartMoneroNodeReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StartMoneroNodeReply(): StartMoneroNodeReply

- Inherited from jspb.Message.constructor

  #### Returns StartMoneroNodeReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1268

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StartMoneroNodeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1269

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StartMoneroNodeReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StartMoneroNodeReply

- - Defined in src/protobuf/grpc_pb.d.ts:1272

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StartMoneroNodeReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StartMoneroNodeReply, reader: BinaryReader): StartMoneroNodeReply

- - Defined in src/protobuf/grpc_pb.d.ts:1273

  #### Parameters

  - ##### message: StartMoneroNodeReply

  - ##### reader: BinaryReader

  #### Returns StartMoneroNodeReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StartMoneroNodeReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1271

  #### Parameters

  - ##### message: StartMoneroNodeReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StartMoneroNodeReply ): StartMoneroNodeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1270

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StartMoneroNodeReply

  #### Returns StartMoneroNodeReply . AsObject

Generated using TypeDoc